/* FONT ELIMINADA */


/* FONT ELIMINADA */


/* FONT ELIMINADA */


/* FONT ELIMINADA */


/* FONT ELIMINADA */


/* FONT ELIMINADA */


.cobertura{padding-bottom:15px;font-family: 'MarcinAntB', sans-serif;max-width:980px;margin:0 auto;color:#fff; background:#FFF;}
.cobertura-cabecera{background:#2F6EA3;margin-bottom:10px;}
.cobertura a:hover{color:#fff;opacity:.6;}
.cobertura-cabecera:after{display:table;clear:both;content:'';}

.cobertura-nombre{display:inline-block;line-height:44px;float:left;color:#fff;font-size:13px;padding-left:20px;text-transform: uppercase; font-weight: 700;}
.cobertura-hashtag{float: right; line-height: 44px; font-weight: 500;padding-right: 20px; text-transform: uppercase; color:#fff; }

.cobertura-estado{line-height:44px;background-color:#447DAC;width:100px;text-align:center;display:inline-block;float:left;color:#fff;font-size:13px; font-weight: bold;}
.cobertura-estado--directo{background-color:#00BFFF;position:relative;}
.cobertura-estado--directo:after{content:'';width:5px;height:5px;border-radius:2px;background-color:#fff;position:absolute;top:12px;right:12px;z-index:2;
	-webkit-animation: Directo 2s infinite;
	-moz-animation: Directo 2s infinite;
	-o-animation: Directo 2s infinite;
    animation: Directo 2s infinite;}
.cobertura-estado--finalizado{background-color:#01496b;}
.boton_cobertura{text-align: right;position: relative;float: right;background: none;width: 112px;text-indent: 0;line-height: 48px;padding: 0 48px 0 0;font-size: 13px;font-weight: 700;text-transform: uppercase;color: #fff;border:0;display:inline-block;}


.boton_cobertura:before {content: '';border: 1px solid #fff;width: 22px;height: 22px;line-height: 22px;text-align: center;display: block;position: absolute;top: 12px;right: 12px;text-align: center;}
.boton_cobertura:after {content: '\203A';-ms-transform: rotate(90deg);width: 24px;height: 24px;display: block;position: absolute;top: 12px;right: -1px;-webkit-transform: rotate(90deg);transform: rotate(90deg);text-align: center;}
.cobertura-videos{margin-bottom:20px;}
.cobertura-modulos:after{display:table;clear:both;content:'';}
.cobertura-modulo_grafico{float:left;height:100px;width:calc(50% - 5px);background-color:#447DAC;text-align:center;line-height:100px;}
.cobertura-modulo_grafico + .cobertura-modulo_grafico{float:right;}




/*----COBERTURA VOTOS-------*/
.cobertura-votos{color: #000; position: relative; width: 100%;  border-bottom: 5px solid #F4F4F4;}

.cobertura-votos .cobertura-votos--titulo{background: #EEE; line-height: 36px; height:36px; position: relative; border-top:2px solid #DDD;}
.cobertura-votos .cobertura-votos--titulo:after{ content:''; position:absolute; top:10px; left:50%; background:url(../img/banderas-square.png) 0 0 no-repeat; width:40px; height:47px; display:block; transform:translate(-50%,0)}
.cobertura-votos .cobertura-votos--titulo a{ background:url(../img/logo-brexit.png) 0 0 no-repeat; display:inline-block; width:65px; height:20px; text-indent:-9999em; margin:8px 10px;}
.cobertura-votos .cobertura-votos--titulo #literal{text-transform: uppercase; font-weight: 700; font-size: 11px; line-height: 33px; float:right; padding-right:10px;}

.cobertura-votos .cobertura-votos__contenido{padding-top: 10px; display: inline-block; width: 100%;}
.cobertura-votos__interior{width:100%;}
.cobertura-votos--listado{height: 33px;  font-size: 14px; line-height: 33px;  padding-left: 10px; }
.cobertura-votos--listado>div{ text-transform: uppercase; font-weight: 700; display:inline; text-align: center; margin-right: 25px;}
.cobertura-votos .num_votos{ color:#FFF; line-height:33px;}

.cobertura-votos--listado .contra{color: #D93600; float:right; text-align:right; margin-right:10px;}
.cobertura-votos--listado .favor{color: #357DAF; float:left;}
.cobertura-votos--listado .abstencion{color: #00B2B2;}
.cobertura-votos--listado .nulo{color: #6d6d6d;}

.cobertura-votos--porcentajes{ background: #D6D6D6; height: 30px; float: right; width: 100%; overflow: hidden; position:relative;}

.cobertura-votos--porcentajes span{display: inline-block; float: left; height: 100%; transition:all 0.6s ease-in-out 0s;/*opacity:0.6;filter:alpha(opacity=60);*/ font-weight:700; font-size:14px; }
.cobertura-votos--porcentajes:after{ position:absolute; left:50%; top:-5px; content:''; border-left:1px solid #FFF; border-right:1px solid #FFF; padding-left:1px; background-color:#000; height:40px; display:block; margin-left:-1px; }

#porcentaje_contra{background:#D93600;text-align:right;float:right;}
#porcentaje_contra span{ float:right; margin-right:10px;}
#porcentaje_favor{background: #357DAF;}
#porcentaje_favor span{ margin-left:10px;}
#porcentaje_abs{background: #00B2B2}
#porcentaje_nulos{background: #6d6d6d}

.cobertura-votos p{text-align: center; text-transform: uppercase; font-weight: 700; font-size: 10px; line-height: 27px;}
.cobertura-votos p strong{font-weight: 900;}


@media(max-width:999px){
.cobertura{padding: 0 0.688rem}
}
@media(max-width:410px){
 .cobertura-votos--listado {font-size: 11px; padding:0; }
.cobertura-votos--listado>div {margin-right: 9px;}
.cobertura-votos--listado .contra{ margin-right:0;}
.cobertura-votos .cobertura-votos--titulo:after { top: 29px; background: url(../img/banderas-square.png) center 0 no-repeat; background-size: 80%;}

}
